Patch du mois

Il est tout seul et son petit nom, c’est MS05-24 :

Vulnerability in Web View Could Allow Remote Code Execution (894320)
http://support.microsoft.com/?kbid=894320


La sévérité est qualifiée d’importante.


Si vous avez XP, ne le cherchez pas sur Windows Update, il ne s’applique qu’à :


- Microsoft Windows 2000 Server SP4, quand utilisé avec :
  Microsoft Windows 2000 Advanced Server
  Microsoft Windows 2000 Datacenter Server
  Microsoft Windows 2000 Server
  Microsoft Windows 2000 Professional Edition 
 
- Microsoft Windows 2000 Service Pack 3, quand utilisé avec :
  Microsoft Windows 2000 Advanced Server
  Microsoft Windows 2000 Datacenter Server
  Microsoft Windows 2000 Server
  Microsoft Windows 2000 Professional Edition 
 
- Microsoft Small Business Server 2000 Standard Edition


Par contre, vous trouverez le désormais habituel outil de scan des malwares :


http://support.microsoft.com/?kbid=890830


Passez le et il ne vous donne pas de résultat, c’est plutôt bon signe…

Leave a Reply

Your email address will not be published. Required fields are marked *


*

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>